<?xml version="1.0" encoding="GB2312"?>
<Config>

  <watermark_width value="2852"/>
  <watermark_height value="364"/>
  <watermark_position value="1"/>
  <param_A value="45"/>
  <param_B value="21"/>
  <param_C value="562"/>
  <param_D value="1080"/>

</Config>